LibreOffice LibreOffice 4.3 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Public Attributes | List of all members
SendMediaTypes Struct Referencepublished

contains a list of Internet media types (like "text/plain" and "text/html"), that are related to a send protocol. More...

`import"SendMediaTypes.idl";`

## Public Attributes
string | ProtocolType
| the protocol to which the information is related (i.e. More...
sequence< string > | Value
| a list of Internet media types More...

## Detailed Description

contains a list of Internet media types (like "text/plain" and "text/html"), that are related to a send protocol.

## Member Data Documentation

string ProtocolType

the protocol to which the information is related (i.e.

"NNTP", "SMTP", "VIM").

sequence<string> Value

a list of Internet media types

The documentation for this struct was generated from the following file:

- com/sun/star/ucb/SendMediaTypes.idl